<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="fde474708ece3ccaabe4a3153594467f">
  <dict>
    <!--2020-03-28 10:06:58.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
